@media only screen and (max-width:1880px){
    .main .right h1{font-size: 120px;line-height: 50px;padding-top: 15px;}
    .main .right h2{font-size: 120px;line-height: 50px;padding-top: 15px;}
    .main .right h1 img{max-width: 480px;}
   /* .main .right h2{font-size: 78px;line-height: 50px;}*/
    .main .right .car_images{margin-top: 20px;}
    .main .right h4{font-size: 58px;line-height: 20px;}
    .main .right h5{font-size: 36px;}
    .main .right h5 b{font-size: 86px;line-height: 80px;}
    .main .right p{font-size: 20px;}
    .main .right .pricing h2{font-size: 66px;}
    .main .right .pricing h2 i{font-size: 34px;}
    .main .right .pricing h3{font-size: 40px;}
    .main .left .inner_co h2{font-size: 44.15px;padding-top: 20px;}
    .main .left .inner_co h3{font-size: 42px;line-height: 30px;padding-bottom: 10px;}
    .main .left .inner_co .tel_btn{margin-top: 70px;}
	.main .right .bottom_logo{padding-right: 83px;}
	.main .right .pricing{left:113px;}


}
@media only screen and (max-width:1660px){

    .main .right h1{font-size: 80px;line-height: 50px;letter-spacing: 0px;padding-top: 50px;}
    .main .right h1 img{max-width: 380px;}
	.main .right p br{display: none;}
    .main .right h2{font-size: 80px;line-height: 40px;letter-spacing: 0px;}
    .main .right .car_images img{max-width: 600px;}
    .main .right .pricing{ width: 130px;height: 130px;top:-25px;left:190px;}
    .main .right .pricing h2{font-size: 50px;line-height: 20px;}
    .main .right .pricing h3{font-size: 32px;}
    .main .right .pricing h2 i{font-size: 22px;}
    .main .right h4{font-size: 48px;line-height: 26px;}
    .main .right h5{font-size: 42px;}
    .main .right h5 b{font-size: 68px;line-height: 60px;}
    .main .right p{font-size: 25px;}
    .main .left{padding-left: 80px;}
    .main .left .inner_co h2{font-size: 40px;padding-top: 40px;}
    .main .left .inner_co h3{font-size: 30px;line-height: 30px;}
    .main .left .inner_co{width: 300px;}
    .main .left .inner_co .in{height: 50px;margin-bottom: 15px;}
    ::-webkit-input-placeholder{font-size:30px;}
    :-moz-placeholder{font-size:30px;}
    ::-moz-placeholder{font-size:30px;}
    :-ms-input-placeholder{font-size:30px;}
    ::-ms-input-placeholder{font-size:30px;}
    :placeholder-shown{font-size:30px;}
    .main .left .inner_co label{font-size: 19px;line-height: 22px;}
	.main .left .inner_co .bottom_text{margin-top: 45px;}
	.main .left .inner_co .bottom_text h4 i{font-size: 40px;}
    .main .left .inner_co .submit{line-height: 50px;font-size: 34px;}
    .main .left .inner_co .tel_btn{margin-top: 50px;font-size: 36px;}
    .big_img{width: 58%;margin: 0 auto;}
    .b_text{width: 80%;margin: 0 auto;}
	.main .right p:after{right: -10px;}
	.main .right p+p:after{right: 0;}
    .main .right p{font-size: 20px;padding-right: 0;}
    .main .right h5{font-size: 20px;line-height: 18px;}
	.main .right h5 em{font-size:18px;}
    .main .left .inner_co .bottom_text h5{font-size: 34px;line-height: 24px;}
    .main .left .inner_co .bottom_text h4,.main .left .inner_co .bottom_text h4 a{line-height: 30px;font-size: 40px;}
    .main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h6 a{font-size: 60px;line-height: 42px;}
	.main .right h6{padding-right: 0;}
	.main .right .bottom_logo{padding-right: 20px;}
	.main .right h6{font-size:15px;line-height: 13px;}
	.main .right h1{padding-top: 10px;}




}
@media only screen and (max-width:1460px){
   /* .main .right h1{font-size: 80px;line-height: 50px;}
    .main .right h2{font-size: 60px;line-height: 50px;}*/
    .main .right .car_images img{max-width: 550px;}
   /* .main .right .pricing{ width: 170px;height: 170px;top: 40px;padding-top: 60px;}*/
    .main .right .pricing h2{ font-size: 46px;line-height: 15px}
    .main .right h5{margin: 10px 0px;}
    .main .right p{font-size: 20px;}
    .main .left{padding-left: 50px;}
  /*  .main .right h1{padding-top: 30px;}*/
	.main .right .bottom_logo{position: relative;}
	.main .right .bottom_logo .right_img img,.main .right .bottom_logo .center_img img,.main .right .bottom_logo .left_img img{width:100%;}
	.main .right .bottom_logo .right_img ,.main .right .bottom_logo .left_img{width:23%;}
	.main .right .bottom_logo .center_img {width:50%}


}

@media only screen  and (max-width:1401px) and (min-width:1400px){

	.main{background-position: 40% 100%;}
}
@media only screen  and (max-width:1366px)
{
	.main .right{width:60%;}
    /*.main .right h1{font-size: 80px;line-height: 50px;}
    .main .right h2{font-size: 80px;line-height: 30px;}*/
    .main .right h1 img {max-width: 350px;}
    .main .right .car_images img{max-width: 480px;}
    .main .right .pricing{width: 110px;height: 110px;left:126px;}
    .main .right .pricing h2{font-size: 36px;}
    .main .right .pricing h2 i{font-size: 18px;}
    .main .right .pricing h3{font-size: 26px;}
    .main .right h4{font-size: 40px;line-height: 16px;}
  /*  .main .right h5{font-size: 30px;margin: 0px;}*/
    .main .right h5 b{font-size: 60px;line-height: 50px;}
    .main .right p{font-size: 18px;line-height: 16px;}
    .main .left .inner_co h2{font-size: 34px;}
    .main .left .inner_co h3{ font-size: 32px;line-height: 25px;letter-spacing: 0px;}
    .main .left .inner_co .in{height: 40px;padding-top: 0;}
    ::-webkit-input-placeholder{font-size:26px;}
    :-moz-placeholder{font-size:26px;}
    ::-moz-placeholder{font-size:26px;}
    :-ms-input-placeholder{font-size:26px;}
    ::-ms-input-placeholder{font-size:26px;}
    :placeholder-shown{font-size:26px;}
    .main .left .inner_co label{font-size: 14px;line-height: 22px;}
    .main .left .inner_co .submit{line-height: 40px;font-size: 28px;}
    .main .left .inner_co .tel_btn{margin-top: 20px;font-size: 28px;padding: 5px 0px;}
    .main .left .inner_co{width: 250px;}
    .main .left .inner_co h2{font-size: 30px;padding-top: 20px;}
    .main .left .inner_co .bottom_text{margin-top: 30px;}
    .main .left .inner_co .bottom_text h5{font-size: 28px;line-height: 20px;}
    .main .left .inner_co .bottom_text h4,.main .left .inner_co .bottom_text h4 a{line-height: 28px;font-size: 34px;}
    .main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h6 a{font-size: 50px;line-height: 40px;}
	.main .left .inner_co .bottom_text h6 a span{top:0;font-size: 56px;line-height: 30px;}
}

@media only screen and (max-width:1280px){
	.main{background-position: 54% 100%;}
    .main .right h1{padding-top: 20px;font-size: 66px;line-height: 45px;}
    .main .right h2{padding-top: 20px;font-size: 60px;line-height: 45px;padding-top: 0;}
    .main .right h1 img{max-width: 300px;}
	.main .right .car_images{margin-top: 9px;}
 	 .main .right .pricing {width: 90px;height: 90px;}
    .main .right .bottom_logo  .right_img img,.main .right .bottom_logo  .left_img img{max-width: 200px;}
    .main .left .inner_co h3{ font-size: 28px;line-height: 18px;}
    .main .left .inner_co .in{margin-bottom: 10px;}
    .main .left .inner_co .bottom_text{margin-top: 50px;}


}
@media only screen and (max-width:1280px)  and (min-height:895px)
{
    .main .right h1{padding-top: 110px;}
    .main .left .inner_co h2{padding-top: 80px;}
    .main .left{padding-left: 30px;}


}
@media only screen and (max-width:1280px)  and (min-height:580px){
	.main .right h1{font-size: 48px;line-height:35px; }
	.main .right h2{font-size: 48px;line-height:35px; }
	.main .right .car_images img{max-width: 415px;}
	.main .right p{font-size:16px;line-height: 14px;}
	.main .left .inner_co .bottom_text{margin-top: 30px;}
}
@media only screen and (max-width:1024px)
{
	.main .right{width:64%;}
    .main {background-position: 30% 100%;}
    .main .left{padding-left: 25px;}
    .main .right h1{font-size: 70px;line-height: 40px;padding-top: 80px;}
    .main .right h2{font-size: 70px;line-height: 40px;padding-top: 0;}

    .main .right .car_images img{max-width: 400px;}
    .main .right .pricing{left: 100px;}
    .main .left .inner_co h2{padding-top: 80px;}
	.b_text{width:92%;}

}
@media only screen and (max-width:960px){
	.mob{display:block;}
	/*.desc{display: none !important;}*/
    .main{background-color: #000;background-image:none;}
    .main .right{float: none;width: 100%;}
    .main .left{float: none;width: 100%;}
    .main .right h1{padding-top: 20px; font-size: 80px;line-height: 50px;}
	.main .right h1 br{display: none;}
    .main .right h2{font-size: 80px;line-height: 52px;margin-bottom: 30px;}
    .main .right .car_images img{width:85%;max-width: 100%; position: relative;}
    .main .right .pricing{top: -211px;bottom: 0px;margin: auto;left: 80px}
	.main .right .biglable {width: 120px;height: 120px;position: absolute;top: -25px;background-image: url(../images/site/lable_image.png);background-size: 100% 100%;right: 33px;}
	.main .car_images h6{bottom: 15%;}
    .main .right p{display: none;}
    .main .right .bottom_logo{display: none;}
    .main .left{padding-left: 0;}
    .main .left .inner_co{width: 100%;}
    .main .left .inner_co h3,.main .left .inner_co h2{padding-top: 40px;font-size: 44px;line-height: 40px;}
    .main .left .inner_co h3{padding: 0px;padding-bottom: 10px;}
    .main .left .inner_co form{max-width: 550px;margin: 0 auto;margin-top: 35px;}
    .main .left .inner_co .in{height: 60px;}
    ::-webkit-input-placeholder{font-size:30px;}
    :-moz-placeholder{font-size:30px;}
    ::-moz-placeholder{font-size:30px;}
    :-ms-input-placeholder{font-size:30px;}
    ::-ms-input-placeholder{font-size:30px;}
    :placeholder-shown{font-size:30px;}
    .main .left .inner_co label{font-size: 32px;line-height: 24px;background-size: 45px;padding-right: 66px;}
    .main .left .inner_co .submit{background-repeat: no-repeat;background-size: 100% 100%;height: 70px;padding-bottom: 10px; font-size:38px;}
    .main .left .inner_co .bus_bg,.main .left .inner_co .tel_btn{display: none;}
    .mo_bottom{display: block;text-align: center;}
    .mo_bottom p{color: #ffffff;font-size: 21.66px;font-weight: 400;padding: 20px 0px;max-width: 70%;margin: 0 auto;}
    .mo_bottom .bottom_logo{margin-bottom: 20px;}
    /*.big_img img{display: none;}*/
    .big_img{width: 100%;margin-top: 15px;}
    .main .big_img h4{display: block;color: #ffffff;line-height: 34px;}
    .b_text{width: 100%;}
    .main .right h5{ font-size: 45px;padding-top: 35px;line-height: 39px;padding: 35px 15px 0 15px;}
	.main .right h6{display: none;}
    .main .right h5 em,.main .right h5 i{font-size: 34px;}
    .main .left .inner_co h3, .main .left .inner_co h2{/*display: inline-block;*/vertical-align: middle;padding: 0px; font-size: 50px;line-height: 30px;padding-bottom: 10px;color:#ffffff;}
    .main .left .inner_co{margin-top: 30px;}
    .main .left .inner_co .bottom_text h4 br{display: none;}
    .main .left .inner_co label{font-size: 30px;}
    .main .left .inner_co .bottom_text{margin-top: 30px;}
	.mo_bottom p{position: relative;}
	.mo_bottom p br{display: none;}
	.mo_bottom p:after{ content: '';width: 5px;height: 5px;top: 31px;right: -7px;background-color: #f5d775;position: absolute;}
    .bottom_logo p{display: block;padding: 0px;}
	.main .left .inner_co .bottom_text h4.mob a,.main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h4.mob{font-size:24px;display:inline-block;line-height: 20px;}
	.main .left .inner_co .bottom_text h6 a,.main .left .inner_co .bottom_text h6 a span,.main .left .inner_co .bottom_text h6 a em{display: inline-block; font-size: 30px;}
	.main .left .inner_co .bottom_text h6 a span{top:4px;line-height: 20px;}


}
@media only screen and (max-width:767px)
{
	.main .right .biglable {width: 100px;height: 100px;position: absolute;top: -25px;background-image: url(../images/site/lable_image.png);background-size: 100% 100%;right: 10px;}
	.mob{display:block;}
	/*.desc{display: none !important;}*/
    .main{background-size: 100% 100%;min-height: auto !important;background-image: none;background-color: #000;}
    .main .right h1{padding-top: 20px;font-size: 70px;line-height: 49px;padding-bottom: 0px;}
	.main .right h1 br{display: block;}
    .main .right h1 img{max-width: 140px;}
    .main .right h2{font-size: 66px;line-height: 51px;}
    .main .right .car_images img{max-width: 85%;top:0px;margin: auto;}
    .main .right .pricing{top: -83px;width: 80px;height: 80px;left: 32px;padding-top: 0;}
    .main .right .pricing h2{font-size: 28px;}
    .main .right .pricing h3{font-size: 20px;line-height: 20px;}
    .main .right h4{font-size: 24px;line-height: 21px;padding: 0px 50px;padding-top: 20px;}
    .main .right h5{font-size: 20px;margin: 0px;}
    .main .right h5 b{font-size: 30px;line-height: 30px;}
    .main .left .inner_co h2{ padding-top: 0;font-size: 28px;line-height: 25px;padding-bottom: 0;color:#ffffff;}
    .main .left .inner_co h3{ padding-top: 0;font-size: 28px;line-height: 25px;padding-bottom:0;}
    .main .left .inner_co h3{padding: 0px;padding-bottom: 10px;}
    .main .left .inner_co form{max-width: 80%;}
    .main .left .inner_co .in{height: 40px;margin-bottom: 10px;border-radius: 5px;font-size: 20px;}
    ::-webkit-input-placeholder{font-size:22px;}
    :-moz-placeholder{font-size:22px;}
    ::-moz-placeholder{font-size:22px;}
    :-ms-input-placeholder{font-size:22px;}
    ::-ms-input-placeholder{font-size:22px;}
    :placeholder-shown{font-size:22px;}
    .main .left .inner_co label{ font-size: 22px;line-height: 16px;background-size: 25px;padding-right: 36px;}
    .main .left .inner_co .submit{ line-height: 40px;font-size: 30px;/*border-radius: 5px*/height:45px;}
    .mo_bottom p{max-width: 90%;font-size: 18.66px;line-height: 20px;}
    /*.mo_bottom .bottom_logo{padding: 0px 15px;}*/
    .main .car_images h6{bottom: 3%;right: 11%;display:none;}
    .main .right h4 br{display: none;}
    .main .right h4{font-size: 22px;line-height: 21px;padding: 0px 10px;padding-top: 10px;}
    .main .right h5 em, .main .right h5 i{font-size: 16px;}

    .main .right h5{font-size: 22px;line-height: 20px;}
    .main .left .inner_co label{font-size: 18px;line-height: 16px;background-size: 23px;padding-right: 30px;}
    .main .left .inner_co .bottom_text{margin-top: 20px;padding: 0px 10px;}
    .main .left .inner_co .bottom_text h5{ font-size: 20px;line-height: 17px;}
    .main .left .inner_co .bottom_text h4 a,.main .left .inner_co .bottom_text h4 i, .main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h6 a, .main .left .inner_co .bottom_text h4,.main .left .inner_co .bottom_text h4 a{pointer-events: auto;}

	.main .left .inner_co .bottom_text h4.mob a,.main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h4.mob{font-size:24px;display:inline-block;line-height: 20px;}
	.main .left .inner_co .bottom_text h6 a,.main .left .inner_co .bottom_text h6 a span,.main .left .inner_co .bottom_text h6 a em{display: inline-block; font-size: 30px;}
	.main .left .inner_co .bottom_text h6 a span{top:4px;line-height: 20px;}
    .mo_bottom{margin-top: 10px;padding: 0 15px;}
    .mo_bottom p{max-width: 100%;font-size: 17px;line-height: 15px;padding: 0;position:relative;padding-bottom: 15px;}
	.mo_bottom p:after{content: '';width:5px;height:5px;top:4px;right:-2px; background-color:#f5d775;position:absolute;}
	.mo_bottom p br{display: none;}
    .mo_bottom .bottom_logo {margin-bottom: 5px;}
    .main .left .inner_co .bottom_text h6 a{pointer-events:auto;line-height: 30px;font-size:30px;}
	.main .left .inner_co,.main .left .inner_co form{margin-top: 0;}

}
@media (max-width:340px)
{
    .main .right h1{font-size: 49px;line-height: 36px;}
    .main .right h2{font-size: 49px;line-height: 36px;margin-bottom: 20px;}
    .main .right .pricing{top: -80px;width: 50px;height: 50px;left: 35px;}
    .main .right .pricing h2{font-size: 24px;}
    .main .right .pricing h2 i{font-size: 14px;}
    .main .right .pricing h3{font-size: 14px;line-height: 14px;}
    .main .right h4{font-size: 22px;line-height: 20px;}
    .main .left .inner_co h3, .main .left .inner_co h2{padding-top: 20px;font-size: 22px;}
    .main .left .inner_co label{font-size: 17px;}
    .mo_bottom p{font-size: 16px;}
    .main .right h4{font-size: 20px;line-height: 18px;}
    .main .right h5{font-size: 20px;}
    .main .right h5 em, .main .right h5 i{font-size: 18px;}
    .main .left .inner_co h3, .main .left .inner_co h2{padding: 0px;}
    .main .left .inner_co h3{margin-bottom: 20px;}
    .main .left .inner_co .bottom_text h4 i, .main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h6 a, .main .left .inner_co .bottom_text h4,.main .left .inner_co .bottom_text h4 a{ font-size: 23px;line-height: 24px;}
	.main .left .inner_co .bottom_text h5{font-size: 19px;}
	.main .right .biglable {width: 85px;height: 85px;top: -14px;}


}
